<!-- mobile-nav -->
  <div class="nav__toggle">
    <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" version="1.1" id="Capa_1" x="0px" y="0px" viewBox="0 0 20.633 20.633" style="enable-background:new 0 0 20.633 20.633;" xml:space="preserve" width="512px" height="512px"><g><g>
      <path class="svg__item" d="M10.79,15.617l9.648-9.646c0.133-0.131,0.195-0.301,0.195-0.473s-0.062-0.344-0.195-0.473l-0.012-0.012   c-0.125-0.127-0.295-0.195-0.472-0.195h-4.682c-0.18,0-0.348,0.068-0.473,0.195l-4.48,4.479l-4.48-4.479   C5.711,4.886,5.54,4.818,5.366,4.818H0.684c-0.182,0-0.349,0.068-0.475,0.195L0.196,5.025C0.068,5.148,0,5.322,0,5.498   c0,0.176,0.068,0.348,0.196,0.473l9.648,9.646C10.108,15.88,10.53,15.88,10.79,15.617z" data-original="#000000" class="active-path" data-old_color="#000000" fill="#038DD2"/>
    </svg>
  </div>
  <nav class="mobile__navigation">
    <div class="logo__watermark">
      <img src="images/global-assets/logo-kemendikbud.png" alt="watermark">
    </div>
    <a href="index.html" aria-label="mobile links">
      <div class="mnav__menu" id="beranda">
        Beranda
      </div>
    </a>
    <a href="artikel.html" aria-label="mobile links">
      <div class="mnav__menu" id="artikel">
        Artikel
      </div>
    </a>
    <a href="tentang-kemendikbud.html" aria-label="mobile links">
      <div class="mnav__menu" id="tentang">
        Tentang
      </div>
    </a>
    <a href="kontak-kemendikbud.html" aria-label="mobile links">
      <div class="mnav__menu" id="kontak">
        Kontak
      </div>
    </a>
  </nav>
<!-- end-of-mob-nav -->